/* = Child Theme Custom CSS File
-------------------------------------------------------------- */

.page-top.clearfix {
	display: none;
}

article.hentry {
	font-size: 1.2em;
}

.home-slider .slide-content h1 {
	color: #fff;
	font-weight: bold 
}

.home-slider .slide-content p {
	color: #fff;
}

.tab-main .tab-title.active h6 {
	font-size: 1.3em;
}

#header {
    	padding: 0px 0px;
}

.header-top p span {
	position: relative;
	top: 50px;
	right: 20px;
	font-size: 28px;
}

 .home-slider .content-wrapper .slide-content.display-bg {
	border-radius: 8px;
}

.home-slider .content-wrapper .slide-content.display-bg p {
	font-size: 20px;
}

.faq-page article.hentry p {
	display: none;
}

.faq-page .entry-content {
	margin-bottom: 0;
}
.faq-page .entry-content h2 {
	margin-bottom: 50px;
}

.contact-sidebar address {
	font-size: 24px;
}

.contact-sidebar p {
	font-size: 24px;
}

.contact-page .col-lg-6 {
	padding-right: 0;
}

.social-icon ul li .fa {
	font-size: 50px;
	padding-top: 25px;	
}

.social-icon ul li a {
	width: 80px;
	height: 80px;
}

#header .logo {
	width: 60%
	margin-top: 20px;
}

.home-doctors img {
	width: px;
}

.entry-content p {
    	margin: 0px 0px 25px;
}

p {
    font-size: 16px;
    font-weight: 400;
    margin: 0px;
    line-height: 24px;
}

aside.sidebar {
	display:none;
}

.col-lg-9 {
	width: 100%;
}

#comments-section {
	display:none;
}

.toggle-main .toggle.current .toggle-title {
	background-color: #67c9e0;
}

#appointment_form_main .col-sm-12 {
	text-align: center;
}

.features-var-two img {
	margin: auto;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transition: 0.3s all ease-in-out 0s;
}

.features-var-two img:hover {
	margin: auto;
	transform: scale(1);
	-webkit-transform: scale(1);
	transition: 0.3s all ease-in-out 0s;
}

a img.alignnone, .alignnone {
	float: right;
	width: 700px
}

.contact-page .col-lg-5 {
	width: 100%;
}

form#contact_form.contact-form {
	width: 500px;
	margin: 0 auto;
}

.blog-page.default-page .entry-content {
	margin-left: auto;
	width: 900px;
	margin-right: auto;
}

.faq-page .row {
	width: 900px;
	margin: 0 auto;
}

a#scroll-top:hover {
	background-color: #f15b5a;
}

#main-footer {
	padding-top: 50px;
}

#main-footer.site-footer .col-lg-3 {
	width: 33%;
}

.footer-bottom {
	margin-top: 20px;
}

#post-354 .alignnone {
	width: 400px;
	height: 210px;
	margin-left: 30px;
}

#post-351 .alignnone {
	width: 500px;
	height: 280px;
	margin-top: 20px;
}

#post-349 .alignnone {
	width: 400px;
	margin-right: 50px;
}

.features-var-two {
	padding-top: 30px;
	padding-bottom: 0px;
}

.features-var-two .single-feature {
	margin-bottom: 30px;
}

.home-doctors {
	padding-top: 30px;
	padding-bottom: 30px;
}

.slogan-section {
	margin-bottom: 25px;
}

.features-var-two .slogan-section {
	margin-bottom: 15px;
}

.default-contents {
	margin-top: 10px;
	margin-bottom: 20px;
}

.default-contents img {
	margin-top: 0;
}

.default-contents h2 {
	margin-bottom: 0;
}

#main-footer .widget ul li {
	border-bottom: none;
	float: left;
	margin-top: 20px;
}

#post-55 ul {
	list-style: none;
}

#post-55 h3 {
	text-align: center;
	margin-top: 50px;
}

a.button.add_to_cart_button.product_type_simple {
	display:none;
}

.woocommerce-breadcrumb {
	display:none;
}

.woocommerce-page ul.products li.first {
	margin-left: 220px;
}

.woocommerce-ordering select {
	display: none;
}

.woocommerce-page h1 {
	text-align:center;
	margin-bottom: 20px;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-page .page-description p {
	margin-left: 120px;
	margin-right: 120px;
	margin-bottom: 30px;
	text-align: center;
}

.default-contents img {
	border-radius: 15px;
}

.default-contents h2 {
	margin-bottom: 30px;
}

#widget_sp_image-2 {
	list-style: none;
}

.woocommerce-tabs ul.tabs {
	display:none;
}

#content div.product form.cart {
	display:none;
}

.woocommerce-page #content div.product .woocommerce-tabs .panel {
	margin-left: 100px;
	margin-right: 100px;
	padding-left: 50px;
	padding-right: 50px;
}

.woocommerce-page #content div.product div.images img {
	width: 35%;
	margin-left: 150px;
	margin-top: 30px;
}

.woocommerce-page #content div.product .product_title {
	position: absolute;
	top: 100px;
	right: 300px;
}

.woocommerce-page #content div.product p.price {
	position: absolute;
	top: 150px;
}

.amount {
	color: black;
	font-size: 1.3em;
}